.block-many {
    display: flex;
    flex-direction: row;
    & a {
        font-size: 18px;
        @include mobil_version{
            font-size: 14px;
        }
        &:last-child {
            font-weight: bold;
        }
        &:nth-child(2n){
            display: none;
            
        }
        &:nth-child(3n){
            margin: 0 3px 0 3px;
        }
        &:nth-child(4n){
            display: flex;
        }
        @include mobil_version{
            display: none;
            &:nth-child(2n){
                display: flex;
                margin-right: 3px;
            }
            &:nth-child(3n){
                display: flex;
            }
            &:nth-child(4n){
                display: none;
            }
        }
    }
}
.min_many_center {
    margin: 60px 0 12px 0;
}
